#Generated by Maven Integration for Eclipse
#Sat Oct 03 21:51:48 CEST 2015
version=0.12.2
groupId=com.gdf.livemed
m2e.projectName=LiveMed-lourdes2
m2e.projectLocation=/home/jsanz/servidorDesarrollo/var/www/jsanz.desarrollo.gdf/WS/LiveMed-lourdes2
artifactId=LiveMed
